.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

#root {
  text-align: center;
}

.divider-light {
  border-bottom: 1px solid #C2D1D9;
  margin-bottom:30px;
}

.main-body {
  padding:30px;
  background-color: lightgrey;
}

h2 {
  font-family:  Arial, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 17px;
  line-height: 20px;
  /* identical to box height */

  text-transform: uppercase;

  color: #000000;

}

.circle {
  height: 40px;
  width: 40px;
  background-color: #D9D9D9;
  border-radius: 50%;
  display: inline-block;
}

.nav-link {
  color: #333;
  font-weight: bold;
}
.nav-link:hover {
  color: #333;
  background-color: #d2d2d2;
}

.btn-purple {
  padding: 15px 30px;
  margin-top: 15px;
  background: #424B5A;
  box-shadow: 0px 3px 12px rgba(74, 58, 255, 0.18);
  border-radius: 6px;
}

.b-0 {
  border:none;
}

.text-left {
  text-align: left;
}

.p-l-15 {
  padding-left: 15px;
}

.file-explorer p{
  margin: 0;
  margin-top: 8px;
  margin-bottom: 10px;
}

.btn-header {
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  line-height: 18px;
  color: #676767;
}

#workflow > .row > .col-lg-8 {
  border-right: 1px solid #c9c9c9;
}

#workflow > .row > .col:not(:last-child) {
  border-top-width: 0;
  border-bottom-width: 0;
  border-right-width: 0;
}

#workflow > .row > .col:not(:last-child) .col {
  border-bottom-width: 0;
}

.welcome-img {
  display: inline-block;
  position: relative;
  width: 700px;
  height: 700px;
}

nav {
  display: flex;
  justify-content: center;
  gap: 2rem;
  margin-bottom: 2rem;
}

.nav-link span {
  color: #B6B0B0;
  font-weight: bold;
}

.nav-link:focus {
  color : #333;
}

.auth-wrapper {
  display: flex;
  justify-content: center;
  height: 90vh;
}

.active-link {
  background-color: #ECECEC;
}

.search-form {
  margin-top: 10px;
  margin-right: 35px;
}
html,body {
  height: 100%;
}
.m-h-100-vh {
  min-height: 100vh;
}

.sidebar {
  width: 20rem;
  height: auto;
}
.content-wrapper {

  width: 100%;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.gyoKdL {
 display: block;
 text-align: left;
}

.inJNHe {
  display: block;
  text-align:left;
}

span.error-message {
  color: red;
}